#wrap {width:987px;margin:auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header {width:987px;height:85px;background-image:url(images/header.jpg); background-repeat:no-repeat;}
#company_title, #company_title a {font-family:Tahoma, Helvetica, sans-serif;font-size:24px;font-weight:bold;color:#000;margin-left:10px;float:left;padding-top:5px;}
#link {font-family:Tahoma, Helvetica, sans-serif;font-size:14px;color:#000;margin-left:20px;}
#kiri {float:left;padding:20px 0 0 176px;}
#kanan {float:right;padding-right:20px;padding-top:15px !important;padding-top:10px;}

#telepon {background-image:url(images/phone_icon.png);background-repeat:no-repeat;width:24px;height:24px;float:left;padding:2px;}
#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:3px 0 0 4px;float:left;}

#email {background-image:url(images/email_icon.png);background-repeat:no-repeat;width:24px;height:24px;float:left;padding:2px;}

/*
#submenu {background-image:url(images/bg_menu.png);background-repeat:repeat-x;height:31px;}
#submenu ul {margin:0;padding:0;}
#submenu li {float:left;list-style:none;font-family:Tahoma, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:25px; border-left: 1px solid #5DBE13;
    border-right: 1px solid #4C9B10;}
#submenu li a {float:left;text-decoration:none;color:#FFF;display:block;padding-left:10px;padding-right:10px;height:31px;}
#submenu li a:hover {background-color: #3C7B0D;color:#FFF;}
*/

#navigation {background-image:url(images/bg_menu.png);background-repeat:repeat-x;height:31px;}
#menu-bf {margin:0;padding:0;}
#menu-bf li {float:left;list-style:none;font-family:Tahoma, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:25px; border-left: 1px solid #5DBE13; border-right: 1px solid #4C9B10;}
#menu-bf .li_active, #menu-bf li:hover {background-color: #3C7B0D;color:#FFF;}
#menu-bf li a {float:left;text-decoration:none;color:#FFF;display:block;padding-left:10px;padding-right:10px;height:31px;}
#menu-bf .li_active a,#menu-bf li a:hover {color: #ffffff;}


#content {width:987px;min-height:670px; height:auto !important;height:709px;background-color:#313131;}
#side_lhs {float:left;width:255px;padding-left:6px;}
#side_rhs {float:left;position:relative !important;position:absolute; width:725px;}
#company_detail_wrapper {height:100%;width:265px;margin-top:10px;}
#company_detail {float: left;}

#company_name, #company_name a{font-family:Tahoma,Helvetica,sans-serif;font-size:16px; font-weight:bold; color:#6DD00E;}
#company_address{font-size:11px; color:#FFF; padding-top:5px;}
#company_address a{color:#FFF;}
#company_contact{float:left;font-size:11px; font-weight:bold; color:#FFF; padding-top:5px; margin-bottom:3px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#FFF; padding-top:5px;}

#detail_content {padding-left:5px;}
#map_view {float:left; padding-right:3px}
#more_info {float:left; padding-right:3px}
#direction {float:left; padding-right:3px}
#info {padding-top:10px; padding-bottom:5px;}

#shoutout{padding-top:10px;}
html > body #shoutout_top {width:244px; height:22px; background-image:url(images/shoutouts_top.png);}
#shoutout_top {width:244px; height:22px; filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_41/images/shoutouts_top.png', sizingMethod='image')}
html > body #shoutout_bottom {width:244px; height:9px; background-image:url(images/shoutouts_bottom.png);background-repeat:no-repeat;}
#shoutout_bottom {width:244px; height:9px; filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_41/images/shoutouts_bottom.png', sizingMethod='image')}
#shoutout_content {background-color:#6CD005;width:239px;padding-left:5px;}
#title {font-family:Helvetica, Tahoma, sans-serif; font-size:20px; font-weight:bold; color:#FFF;}
#add_comment {font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#FFF;}

#left_button{background-image:url(images/left_fav.png); width:7px; height:40px; float:left}
#center_button{background-image:url(images/center_fav.png); width:314px; height:40px; padding-left:7px; float:left}
#right_button{background-image:url(images/right_fav.png); width:7px; height:40px; float:left}
h5{font-family:Tahoma, Helvetica, sans-serif; font-size:16px; font-weight:bold; font-style:italic; color:#FFF;margin:0; padding-top:10px}
h6{font-family:Tahoma, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#FFF; padding-bottom:20px; margin:0; font-weight:normal}
#category{}
h7{font-family:Tahoma, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#FFF; margin-bottom:5px}
#content_center{padding-top:11px;}

#footer{width:100%; height:32px; background-color:#295B02; float:left;padding-top:18px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#6DD006; -moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#FFF;}
#favourites_button a{color:#FFFFFF;}
#favourites_button a:hover{text-decoration:underline}

.text_header{font-family:Tahoma, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFF;float:left;padding-right:10px;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.cd_width {width: 700px;}

.livechatlink { background:url("/img/chat_button/live-chat-button-blue.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-blue-hover.gif") no-repeat scroll 0 0 transparent;}

#navigation li ul, #parent_menu_li_more ul{margin-top: 30px}